prefix=/usr
includedir=${prefix}/include/sensord-qt6
libdir=${prefix}/lib

Name: Sensorfw-qt6
Description: Sensord for Qt 6
Version: 0.14.10
Requires:
Libs: -L${libdir} -lsensorclient-qt6 -lsensordatatypes-qt6
Cflags: -I${includedir} -I${includedir}/datatypes
